## xfswitch-plugin 0.0.1

=== debian/changelog ===
xfswitch-plugin (0.0.1-5ubuntu5) zesty; urgency=medium

  * Use gdm3 as alternate dependency instead of NBS gdm

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 18 Dec 2016 11:42:39 -0500

xfswitch-plugin (0.0.1-5ubuntu4) vivid; urgency=medium

  * No-change rebuild for the libxfce4util7 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 12 Mar 2015 03:52:10 -0600

xfswitch-plugin (0.0.1-5ubuntu3) utopic; urgency=medium

  * debian/patches/02_support-dmtool.patch
    - Add support for dm-tool for user-switching (LP: #1320560)

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 14 Oct 2014 06:53:47 -0400

xfswitch-plugin (0.0.1-5ubuntu2) utopic; urgency=medium

  * Use autotools-dev to update config.{sub,guess} for new arches.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 20 May 2014 01:04:32 -0400

xfswitch-plugin (0.0.1-5ubuntu1) utopic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Depend on lightdm or gdm, as both provide
      gdmflexiserver, and drop gdm3 (called gdm in Ubuntu).

 -- Logan Rosen <logan@ubuntu.com>  Sat, 17 May 2014 19:41:36 -0400

xfswitch-plugin (0.0.1-5) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Yves-Alexis Perez ]
  * debian/control:
    - make the package Architecture: linux-any since it depends on gdm3 which
      is apparently Architecture: linux-any.                    closes: #748064
    - update standards version to 3.9.5.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 17 May 2014 15:50:42 +0200

xfswitch-plugin (0.0.1-4ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Depend on lightdm or gdm, as both provide
      gdmflexiserver, and drop gdm3 (called gdm in Ubuntu).

 -- Logan Rosen <logan@ubuntu.com>  Mon, 27 May 2013 02:36:58 -0400

xfswitch-plugin (0.0.1-4) unstable; urgency=low

  * debian/rules:
    - switch to dh tiny rules.
    - enable all hardening flags.
    - enable parallel build.
  * debian/compat bumped to 9.
  * debian/control:
    - update debhelper build-dep to 9.
    - drop build-dep on hardening-includes since we use dpkg/debhelper
      hardening support.
    - drop alternative depends on gdm since it's now gone.
    - update standards version to 3.9.4.
    - drop version on Xfce build-deps since stable has 4.8 now.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 26 May 2013 14:27:06 +0200

xfswitch-plugin (0.0.1-3ubuntu3) quantal; urgency=low

  * No change rebuild against xfce4-panel 4.10.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 19 May 2012 14:44:59 +0200

xfswitch-plugin (0.0.1-3ubuntu2) quantal; urgency=low

  * No change rebuild to pick updated xfce4-panel shlibs.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 17 May 2012 22:55:21 +0200

xfswitch-plugin (0.0.1-3ubuntu1) precise; urgency=low

  * debian/control: depend on lightdm or gdm, as both provide gdmflexiserver,
    and drop gdm3 (called gdm in ubuntu). lp: #896589

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 04 Feb 2012 13:12:52 +0100

xfswitch-plugin (0.0.1-3) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * debian/watch edited to track Xfce archive reorganisation. 
  * debian/control:
    - add build-dep on libxfcegui4-dev. 
    - update standards version to 3.9.2.
    - remove Simon and Emanuele from uploaders.
    - bump Xfce build-deps to 4.8.
  * debian/rules:
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add -O1, -z,defs, --as-needed to LDFLAGS.
    - add hardening flags to {C,LD}FLAGS.
  * Switch to 3.0 (quilt) source format.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 30 Apr 2011 11:52:33 +0200

xfswitch-plugin (0.0.1-2) unstable; urgency=low

  [ Evgeni Golov ]
  * Fix Vcs-* fields, they were missing 'trunk' in the path.

  [ Yves-Alexis Perez ]
  * debian/watch edited to track Xfce archive reorganisation. 
  * debian/control:
    - switch to xfce section.
    - add alternative depend on gdm3.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 10 Dec 2010 20:33:19 +0100

xfswitch-plugin (0.0.1-1) unstable; urgency=low

  * Initial release                                             closes: #514516

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 25 Feb 2009 14:59:47 +0100
