=== debian/control ===
Source: xfswitch-plugin
Section: xfce
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, intltool, xfce4-panel-dev,
 libxfcegui4-dev
Standards-Version: 3.9.5
Homepage: http://goodies.xfce.org/projects/panel-plugins/xfswitch-plugin
Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfswitch-plugin/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfswitch-plugin/

Package: xfswitch-plugin
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, lightdm | gdm3
Recommends: ${shlibs:Recommends}
Description: fast user switching plugin for the Xfce panel
 Xfswitch allows you to leave the current session opened and open a new
 session with another user. It runs in the Xfce panel.
